﻿@charset "utf-8";
/* CSS Document */
/*全局样式*/
html{ *overflow-x: hidden;}
body{ width:100%; background-color: #fff; font: 14px "Microsoft YaHei", "SimSun", Helvetica, Arial, sans-serif, "microsoft yahei"; color: #4c4c4c; overflow-x:hidden;position: absolute;min-height: 100%;-webkit-text-size-adjust:none} 
*{margin: 0px; padding: 0px;}
*input[type="text"]{outline: none;}
*input[type="button"]{outline: none;}
div, ul, li, dt, dl, dd, p{ margin: 0px; padding: 0px;}
img { border: 0px; vertical-align: top;}
a, a:hover, a:visited, li, li:hover, dd, dd:hover, p, p:hover{ text-decoration: none;}
a:hover{color: #068eaa;}
/*header*/
.clear{ clear: both; height: 0; line-height: 0; font-size: 0; overflow:hidden; margin: 0px; padding: 0px;}
input[type='button']{background: #9e866b;border: 1px solid #9e866b;color: #fff;font-family: "microsoft yahei";cursor: pointer;display: block;float: left;}
input[type="button"]:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#9e866b), to(#937557));
	background: -moz-linear-gradient(top,  #9e866b,  #937557);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e866b', endColorstr='#937557');
}
*a:hover{color: #9c6c42;}
/*banner*/
.bg1920{min-height: 924px;background: #e3e5e3 url(../img/bg.png) repeat-y;}
.bg1920-bot{width: 1920px;position: absolute;bottom: 0;height: 639px;background: url(../img/bot_bg.png) no-repeat;z-index: 444;}
.cont1200{width: 1200px;margin: 0 auto;position: relative;z-index: 9999;}
.logo-con{width: 100%;height: 125px;line-height: 125px;}
.logo-con img{vertical-align: middle;}
.serch{display: block;float: right;margin-right: 20px;}
.serch select,.serch input[type='text'],.serch button{display: block;float: left;height: 33px;margin-top: 50px;border: 1px solid #854919;}
.serch select{width: 88px;margin-right: 16px;}
.serch input[type='text']{width: 296px;height: 31px;}
.serch button{width: 72px;background: #854919;color: #fff;margin-right: ;}
.left-logo{position: absolute;top: 77px;width: 206px;}
.right-con{position: absolute;left: 221px;width: 980px;position: relative;padding-bottom: 10%;}
.books-list-k{width: 100%;}
.books-list{background: url(../img/textbg.png) repeat-y;width: 100%;padding: 40px 0 50px 30px;overflow: hidden;}
.books-list-con{width: 95%;}
.books-list-con.list{padding-bottom: 150px;}
.books-list-con.list span{text-align: center;display: block;color: #854919;font-size: 30px;font-family: "楷体";font-weight: 600;padding: 40px 0;}
.books-list-con.list table{border-top: 1px solid #864b1b;}
.books-list-con.list table td.th4{width: 20%;text-align: center;}
.books-list-con.list table td.th5{width: 80%;}
.books-list-con table{width: 100%;border: 0;font-family: "微软雅黑";border-bottom: 1px solid #864b1b;color: #000;}
.books-list-con table td,.books-list-con table th{border-right: 1px solid #eee7da;}
.books-list-con table td.nolin,.books-list-con table th.nolin{border-right:none}
.books-list-con table th{background: #9c6c42;height: 30px;font-weight: 400;color: #fff;}
.books-list-con table th.th1{width: 10%;text-align: center;margin: 0 auto;}
.books-list-con table th.th2{width:60%;}
.books-list-con table th.th3{width: 30%;}
.books-list-con table td{padding: 10px;}
.books-list-con table tr.colorbg{background: #ceb899;}
.books-list-xy{position: absolute;background: url(../img/xy.png) no-repeat;width: 228px;height: 75px;margin-right: 0;right: 0;bottom:90px;z-index: 10000;}
.books-list-con table tr a{color: #000;}
.books-list-con table tr a:hover{color: #9c6c42;}
/*分页*/
.page_nav{width: 98%;height: 80px;line-height: 80px;font-family: "microsoft yahei";font-size: 14px;color: #014293; text-align: center;display: block;float: left;margin-top: 20px;}
.page_nav.cont_page{background: #f3efe0;text-align: center;width: 100%;}
.page_nav.cont_page a{border-right: #dcdcdc 1px solid; border-top: #dcdcdc 1px solid; border-left: #dcdcdc 1px solid;border-bottom: #dcdcdc 1px solid;}
.page_nav a{ border-right: #fff 1px solid; border-top: #fff 1px solid; border-left: #fff 1px solid;border-bottom: #fff 1px solid;padding-right: 5px; padding-left: 5px; padding-bottom: 2px; margin: 2px;  color: #854919; padding-top: 2px; text-decoration: none}
.page_nav span{ padding-right: 5px; padding-left: 5px; padding-bottom: 2px; margin: 2px;  color: #014293; padding-top: 2px; }
.page_nav .current {border-right: #854919 1px solid; padding-right: 5px; border-top: #854919 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 1px; margin: 2px; border-left: #854919 1px solid; color: #fff; padding-top: 1px; border-bottom: #854919 1px solid; background: #854919}
.page_nav a:hover {border-right: #854919 1px solid; border-top: #854919 1px solid; border-left: #854919 1px solid; COLOR: #854919; border-bottom: #854919 1px solid}
.page_nav a:active {border-right: #854919 1px solid; border-top: #854919 1px solid; border-left: #854919 1px solid; COLOR: #854919; border-bottom: #854919 1px solid}

/*footer*/
.footer{width: 100%;height: 46px;text-align: center;margin-bottom: 0;left: 0;position: absolute;bottom: 0;font-family: "微软雅黑";background: url(../img/botbg.png);z-index: 1000;}
.footer span{color: #fff;font-size: 12px;line-height: 46px;}
